<template>
    <div id="app">
        <div class="jumbotron jumbotron-fluid bg-primary text-white">
            <div class="container text-center ">
                <h3>Country Check</h3>      
            </div>
        </div>
        <router-view />
    </div>
</template>

<script>

export default {
    mounted() {
        document.title = "Copia";
    }
}
</script>


<style>

</style>
